---
term: parke
slug: parke
alt forms: []
search terms:
  glb:
  - parke
  eng:
  - park
  epo:
  - parko
  spa:
  - parque
ipa: ˈpaɾke
ipa link: http://ipa-reader.xyz/?text=ˈpaɾke&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: park
  epo: parko
  spa: parque
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - park
  epo:
  - - parko
  spa:
  - - parque
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Park
    Englisa: park
    Espanisa: parque
    Fransesa: parc
    Hindi: पार्क &ldquo;pārk&rdquo;
    Niponsa: パーク &ldquo;pāku&rdquo;
    Parsisa: پارک &ldquo;p&acirc;rk&rdquo;
    Pilipinasa: parke
    Rusisa: парк &ldquo;park&rdquo;
tags:
- dom
derived terms:
  amusaparke:
    class: b
    term: amusaparke
    trans:
      eng: amusement park
      epo: amuzparko, distroparko, amuzejo
      spa: parque de atracciones, parque de diversiones, feria
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  almasihalke:
    word class: b
    term: almasihalke
    eng: diamond ring
    epo: diamanta ringo
    spa: sortija de diamantes, anillo de diamantes, anillo de brillantes, solitario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atake:
    word class: b.oj
    term: atake
    eng: attack; attack, charge
    epo: atako; ataki
    spa: ataque; atacar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  axke:
    word class: b.nenoj
    term: axke
    eng: tear (<em>eye</em>); tear (up)
    epo: larmo; larmi
    spa: lagrima; lagrimar, lagrimear, llorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  birke:
    word class: b.oro
    term: birke
    eng: pool, puddle; pool
    epo: flako; flakiĝi, flakigi
    spa: charco, lapacha, lagunar, lagunazo, aguachar, lagareta; encharcar, hacer
      charcos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  borsuke:
    word class: b
    term: borsuke
    eng: badger
    epo: melo, taksideo
    spa: tej&oacute;n, ratel, <em>Arctonyx</em>, <em>Meles</em>, <em>Mellivora</em>,
      <em>Melogale</em>, <em>Mydaus</em>, <em>Taxidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cabuke:
    word class: b.oj
    term: cabuke
    eng: whip; whip
    epo: vipo; vipi
    spa: l&aacute;tigo; azotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cakmake:
    word class: b
    term: cakmake
    eng: flint, flintstone
    epo: siliko, fajroŝtono
    spa: pedernal, s&iacute;lex
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceke:
    word class: b
    term: ceke
    eng: (bank) check, cheque
    epo: ĉeko
    spa: cheque
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daykaxoke:
    word class: b
    term: daykaxoke
    eng: ladle, dipper, scoop
    epo: ĉerpkulero
    spa: cuchar&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duke:
    word class: b
    term: duke
    eng: duke, duchess
    epo: duko, dukino
    spa: duque
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femduke:
    word class: b
    term: femduke
    eng: duchess
    epo: dukino
    spa: duquesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  forke:
    word class: b
    term: forke
    eng: fork
    epo: forko
    spa: tenedor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamihalke:
    word class: b
    term: gamihalke
    eng: wedding ring, wedding band
    epo: edziĝa ringo
    spa: anillo de matrimonio, anillo de casamiento, argolla, alianza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hake:
    word class: b.oj
    term: hake
    eng: hack; hack
    epo: kodumo; kodumi
    spa: <em>hack</em>, truco, tip; jaquear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halke:
    word class: b
    term: halke
    eng: ring
    epo: ringo
    spa: anillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ike:
    word class: b
    term: ike
    eng: letter k
    epo: litero k
    spa: (letra) k, ka
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karaoke:
    word class: b
    term: karaoke
    eng: karaoke
    epo: karaokeo
    spa: karaoke
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kavuke:
    word class: t
    term: kavuke
    eng: hollow; hollowly
    epo: kava; kave
    spa: hueco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaxoke:
    word class: b
    term: kaxoke
    eng: spoon
    epo: kulero
    spa: cuchara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ke:
    word class: d
    term: ke
    eng: which, what
    epo: kiu, ki- (por demandi pri la sekva vorto)
    spa: qu&eacute; (<em>interrogativo</em>), cu&aacute;l
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keke:
    word class: b
    term: keke
    eng: cake
    epo: kuko
    spa: pastel, torta, queque, bizcocho, bizcochuelo, panetela
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwake:
    word class: b
    term: kwake
    eng: duck
    epo: anaso
    spa: pato, <em>Anatidae</em> (<em>excepto Anserinae</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laklake:
    word class: b
    term: laklake
    eng: stork, <em>Ciconiiformes</em>
    epo: cikonio
    spa: cig&uuml;e&ntilde;a, <em>Ciconiiformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manduke:
    word class: b
    term: manduke
    eng: duke
    epo: (vir)duko
    spa: duque (<em>var&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muske:
    word class: b
    term: muske
    eng: musk
    epo: mosko
    spa: almizcle, almizque, musco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namake:
    word class: b
    term: namake
    eng: salt
    epo: salo
    spa: sal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oposatake:
    word class: b.oj
    term: oposatake
    eng: counterattack; counterattack
    epo: repuŝatako; repuŝataki
    spa: contraataque; contraatacar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pelake:
    word class: b.nenoj
    term: pelake
    eng: eyelid; blink
    epo: palpebro; palpebrumi
    spa: p&aacute;rpado; parpadear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruke:
    word class: b
    term: ruke
    eng: back, rear
    epo: malantaŭo, dorso
    spa: espalda, parte de atr&aacute;s; estar detr&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabike:
    word class: b.oj
    term: sabike
    eng: race (<em>competition</em>); race
    epo: vetkuro, kurkonkurenco, kurumo
    spa: carrera (<em>competencia</em>); competir en una carrera (contra)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sumake:
    word class: b
    term: sumake
    eng: sumac, <em>Rhus</em>
    epo: sumako
    spa: zumaque (de tener&iacute;a), sumac, sumaque, sumagre, zumaquera, rus, sus,
      tano, aduri&oacute;n, aldebaj&iacute;n, palillo, pi&ntilde;as, <em>Rhus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  surprisaatake:
    word class: b.oj
    term: surprisaatake
    eng: surprise attack
    epo: surpriza atako
    spa: ataque sorpresa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tanke:
    word class: b
    term: tanke
    eng: tank (<em>military</em>)
    epo: tanko
    spa: tanque (de guerra), carro de combate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tawakeke:
    word class: b
    term: tawakeke
    eng: pancake
    epo: patkuko, krespo, platvaflo, blino
    spa: <em>hotcake</em>, panqueca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xarke:
    word class: b
    term: xarke
    eng: shark, <em>Selachimorpha</em>
    epo: ŝarko
    spa: tibur&oacute;n, <em>Selachimorpha</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yake:
    word class: b.oro
    term: yake
    eng: burn; burn
    epo: brulo; bruli, bruligi
    spa: quemadura; quemar, quemarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- parke
...
